---
title: "Einleitung"
date: 2022-11-17T23:07:49+01:00
---

## Der wichtigste Hinweis zuerst
{{< hint info >}}
Einen Freifunkrouter stellt man nicht einfach hin und überlässt ihn sich selbst – wie es eigentlich für sämtliche am Internet angeschlossene Geräte gilt, wenn es auch oft genug nicht beachtet wird –, sondern man übernimmt langfristig Verantwortung, vor allem was regelmäßige Updates und Übernahme größerer Änderungen im Netzwerk angeht. Diese werden mit hinreichend großem Vorlauf angekündigt. Wenn diese trotzdem nicht beachtet werden, läuft man Gefahr, dass der Router irgendwann nicht mehr funktioniert oder, wenn er Störungen im Netz produziert, gesperrt wird. Das gilt gerade auch für Freifunkrouter, wo eigene Modifikationen – die wir explizit unterstützen, solange sie das Netz nicht stören und kompatibel zu unseren Netz sind – vorgenommen wurden.

**Der Routeraufsteller/Betreiber ist für seinen Router verantwortlich. Dies gilt auch für Einstellungen wie beispielsweise die Sendeleistung.**

Auch sollte man zumindest grundlegendes Interesse an der Technik mitbringen. Aber keine Panik: Freifunkrouter sind im Allgemeinen sehr pflegeleicht.

Durch das Betreiben eines Freifunkrouters stimmt man dem [Pico Peering Agreement](https://wiki.freifunk-franken.de/w/PicoPeeringAgreement) (PPA) zu.
{{< /hint >}}

## Hardware auswählen

Die [Hardwareseite](https://wiki.freifunk-franken.de/w/Hardware) enthält eine Liste unserer unterstützten Geräte.

Wenn du dir nicht sicher bist welche Hardware für deinen Anwendungszweck gut geeignet ist, nimm [Kontakt](https://wiki.freifunk-franken.de/w/Kommunikation) mit der Community auf, um ein passendes Modell zu finden.

## Firmware-Variante auswählen

Seit dem Firmware-Release 20191224 vom 24.12.2019 gibt es nun 2 verschiedene Varianten der Firmware:

- die [Layer-3 Firmware](https://wiki.freifunk-franken.de/w/Layer_3_Firmware), für dezentrale Router
- die Node Firmware, die mit dem zentralen [KeyXchange v2](https://wiki.freifunk-franken.de/w/KeyXchangeV2) läuft

Vorteile und Nachteile von "zentral" und "dezentral" werden [hier](https://wiki.freifunk-franken.de/w/Layer_3_Firmware#Redundanz) beschrieben.
