---
title: "Installation"
date: 2022-11-17T23:07:49+01:00
---

## Einleitung

## OpenWrt Installationsanleitung
Da die Freifunk Franken Firmware auf OpenWrt basiert, kann jedes unterstützte Gerät auch nach der OpenWrt-Anleitung erstinstalliert werden.

Deshalb ist es häufig hilfreich auch die Geräteseite im [OpenWrt-Wiki](https://openwrt.org/toh/start) im Blick zu haben.

## Gerätespezifische Installationsanleitung
Die Installation ist je nach Modell sehr unterschiedlich, hier eine Liste diverser Modelle:

### Ubiquiti
- [EdgeRouter-X / EdgeRouter-X-SFP / EdgePoint-R6](/firmware/hardware/ubiquiti-edgerouter-x/)
- [EdgeRouter 4](https://wiki.freifunk-franken.de/w/Firmwareinstallation/edgerouter4)
- [AP-AC-Mesh](https://wiki.freifunk-franken.de/w/Firmwareinstallation/UbiquitiUnifiACMesh)
- [Diverse weitere Geräte](https://wiki.freifunk-franken.de/w/Firmwareinstallation/Ubiquiti)

### AVM
- [FRITZ!Box 4040](Firmwareinstallation/Fritzbox_4040 "wikilink")

### Xiaomi
- [Mi Router 4A (Gigabit)](Firmwareinstallation/Xiaomi_Mi_Router_4A "wikilink")

### TP-Link
- [TL-WR841 und TL-WR1043](Firmwareinstallation/wr841 "wikilink") (gilt für viele TP-Link Geräte)

### GL.inet
- [GL-AR150](Firmwareinstallation/GL-Inet_AR-150 "wikilink")

### x86
- [x86 PC und VM](Firmwareinstallation/x86 "wikilink")


Die Liste ist nicht abschließend und darf gerne erweitert werden. Allgemein ist es sehr hilfreich im [OpenWrt](OpenWrt "wikilink")-Wiki zu gucken, dort wird eigentlich für jedes Gerät eine Installationsanleitung angeboten. Da unsere Firmware auf OpenWrt basiert, ist ein Flashen nach dieser Anleitung immer möglich, erst ab der Einrichtung/Konfiguration unterscheidet sich die Freifunk Franken Firmware deutlich von OpenWrt.

## Nach der Installation
Nach erfolgreicher Installation muss die Firmware konfiguriert werden.
[Hier gehts weiter](/firmware/konfiguration/).
