---
title: "sni.fff.community"
date: 2022-11-17T23:31:50+01:00
---

Ein Proxyserver, der IPv6-only hosts für IPv4-only Geräte über HTTPS verfügbar macht

<!--more-->

[sni.fff.community](https://sni.fff.community)

[Siehe SNI Proxy]({{% relref sni-proxy %}})

Kopie von der Webseite:

> ## Instructions
> 
> To make your IPv6-only `HTTPS` services available via IPv4, simply:
> 
> 1.  Point the `A` record to `185.220.100.168`.
> 2.  ...
> 3.  Profit.
> 
> ## Gotchas
> 
> Currently, this will only proxy `HTTPS` connections. In the mean time, connection attempts via `HTTP` will be answered with a `temporary redirect (302)` to `HTTPS`. `HTTP` connections will **NOT YET** be proxied.
> 
> ## Software
> 
> This server is running [snid](https://github.com/AGWA/snid) in `nat46` mode. Client IPv4s are embedded in the lowest 4 bytes of the request.
> 
> ## Changelog
> 
> 2022-09-12
> : Darkmode 🦇
> 
> 2022-09-07
> : Update to version [v0.2.0](https://github.com/AGWA/snid/releases/tag/v0.2.0)
> 
> 2022-08-17
> : Service goes online. 🎉
> 
> ___
> 
> [F3 Netze e.V](https://f3netze.de)  
> [Freifunk Franken](https://wiki.freifunk-franken.de)

